+++
title = "The European Union must keep funding free software"
date = 2024-08-02T01:17:30+02:00
tags = ["Mobian", "free software"]
draft = false
+++

Multiple Linux mobile related projects
(such as e.g. [postmarketOS](https://postmarketos.org/) or [phosh](https://phosh.mobi))
have benefited from the NGI funding.

The following is an open letter initially published in French by the
[Petites Singularités](https://ps.zoethical.org/pub/lettre-publique-aux-ncp-au-sujet-de-ngi/) association.
An english translation is provided by
[OW2](https://www.ow2.org/view/Events/The_European_Union_must_keep_funding_free_software_open_letter).
To co-sign it, please publish it on your website in your preferred language,
then add yourself to [this table](https://pad.public.cat/lettre-NCP-NGI#Signataires--Signatories).

## Open Letter to the European Commission

Since 2020, Next Generation Internet ([NGI](https://www.ngi.eu)) programmes,
part of European Commission's Horizon programme,
fund free software in Europe using a cascade funding mechanism
(see for example NLnet's [calls](https://www.nlnet.nl/commonsfund)).
This year, according to the Horizon Europe working draft detailing funding programmes for 2025,
we notice that Next Generation Internet is not mentioned any more as part of Cluster&nbsp;4.

NGI programmes have shown their strength and importance to supporting the European software infrastructure,
as a generic funding instrument to fund digital commons and ensure their long-term sustainability.
We find this transformation incomprehensible,
moreover when NGI has proven efficient and economical to support free software as a whole,
from the smallest to the most established initiatives.
This ecosystem diversity backs the strength of European technological innovation,
and maintaining the NGI initiative to provide structural support
to software projects at the heart of worldwide innovation
is key to enforce the sovereignty of a European infrastructure.
Contrary to common perception,
technical innovations often originate from European
rather than North American programming communities,
and are mostly initiated by small-scaled organizations.

Previous Cluster 4 allocated 27 million euros to:

- "Human centric Internet aligned with values and principles commonly shared in Europe" ;
- "A flourishing internet, based on common building blocks created within NGI,
   that enables better control of our digital life" ;
- "A structured ecosystem of talented contributors driving the creation of new internet commons
   and the evolution of existing internet commons".

In the name of these challenges,
more than 500 projects received NGI funding in the first 5 years,
backed by 18 organisations managing these European funding consortia.

NGI contributes to a vast ecosystem,
as most of its budget is allocated to fund third parties by the means of open calls,
to structure commons that cover the whole Internet scope
- from hardware to application, operating systems, digital identities or data traffic supervision.
This third-party funding is not renewed in the current program,
leaving many projects short on resources for research and innovation in Europe.

Moreover, NGI allows exchanges and collaborations
across all the Euro zone countries as well as "widening countries" [^1],
currently both a success and an ongoing progress,
likewise the Erasmus programme before us.
NGI also contributes to opening and supporting longer relationships than strict project funding does.
It encourages implementing projects funded as pilots, backing collaboration,
identification and reuse of common elements across projects,
interoperability in identification systems and beyond,
and setting up development models that mix diverse scales and types of European funding schemes.

While the USA, China or Russia deploy huge public and private resources
to develop software and infrastructure that massively capture private consumer data,
the EU can't afford this renunciation.
Free and open source software,
as supported by NGI since 2020,
is by design the opposite of potential vectors for foreign interference.
It lets us keep our data local and favors a community-wide economy and know-how,
while allowing an international collaboration.

This is all the more essential in the current geopolitical context:
the challenge of technological sovereignty is central,
and free software allows to address it
while acting for peace and sovereignty in the digital world as a whole.


[^1]: As defined by Horizon Europe, widening Member States are Bulgaria, Croatia, Cyprus,
      the Czech Republic, Estonia, Greece, Hungary, Latvia, Lituania, Malta, Poland, Portugal,
      Romania, Slovakia and Slovenia. Widening associated countries
      (under condition of an association agreement) include Albania, Armenia, Bosnia,
      Feroe Islands, Georgia, Kosovo, Moldavia, Montenegro, Morocco, North Macedonia, Serbia,
      Tunisia, Turkey and Ukraine. Widening overseas regions are : Guadeloupe, French Guyana,
      Martinique, Reunion Island, Mayotte, Saint-Martin, The Azores, Madeira, the Canary Islands.
